%define aurox_ver 11.0
%define rel 1


Summary: Help files for use in the Aurox installer
Name: anaconda-help
Version: 10.1.0
Release: %{aurox_ver}.aur.%{rel}
Source0: %{name}-%{version}.tar.bz2
Source1: anaconda-help-pl.po
Patch1: anaconda-help-9.2-entity.patch
License: distributable
Group: Applications/System
BuildRoot: %{_tmppath}/%{name}-root
BuildRequires: openjade, docbook-style-dsssl, docbook-style-xsl, xmlto, kdesdk, /usr/bin/po2xml
BuildArch: noarch

%description
The anaconda-help package contains the help used in anaconda, 
the Aurox installer.

%prep
%setup -q
%patch1 -p1 -b .entity
cp %{SOURCE1} help/pl.po

%build
export LANG=en_US.UTF-8
make

%install
rm -rf $RPM_BUILD_ROOT

make DESTDIR=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%dir %{_datadir}/anaconda/
%{_datadir}/anaconda/help


%changelog
* Thu Feb 10 2005 Aurox Team <aurox@aurox.org> 10.1.0-10.2.aur.2
- Minor pl.po update.
- Update help files, replace Fedora's broken Polish translation.

* Mon Nov  1 2004 Jeremy Katz <katzj@redhat.com> - 10.1.0-1
- make sure build occurs with a UTF-8 locale to ensure the appopriate
  locale is used for all help files (#137668)

* Thu Oct 14 2004 Jeremy Katz <katzj@redhat.com> - 10.0.5-1
- more translation updates

* Fri Oct  1 2004 Jeremy Katz <katzj@redhat.com> - 10.0.4-1
- newer translations

* Wed Jun 30 2004 Paul Nasrat <pnasrat@redhat.com>
- add requirement on docbook-style-xsl

* Sun Feb 23 2003 Jeremy Katz <katzj@redhat.com>
- add requirement on po2xml

* Tue Jul 23 2002 Matt Wilson <msw@redhat.com>
- added requirement for xmlto

* Tue Apr 16 2002 Jeremy Katz <katzj@redhat.com>
- translation updates

* Thu Feb 21 2002 Jeremy Katz <katzj@redhat.com>
- add some buildrequires

* Tue Jan 29 2002 Jeremy Katz <katzj@redhat.com>
- package should be noarch

* Mon Dec 17 2001 Jeremy Katz <katzj@redhat.com>
- split out of anaconda package
